[Unit]
Description=StaleTea
After=syslog.target
After=network.target
After=gitea.service

[Service]
###
#LimitMEMLOCK=infinity
#LimitNOFILE=65535
Type=simple
User=git
Group=git
EnvironmentFile=/var/lib/staletea/env
ExecStart=/var/lib/staletea/staletea run --address $ADDRESS

[Install]
WantedBy=multi-user.target
